using System;

namespace Guru
{
    [Serializable]
    public class OrderResponse
    {
        public double usdPrice;
        
        public override string ToString()
        {
            return $"{nameof(usdPrice)}: {usdPrice}";
        }
    }
}